Subject: Draft Article on "Cassini" Disposal at Saturn
From: Daniel Adamo <[email-masked]>
To: ATIG <[email-masked]>
Date: Mon, 14 Aug 2017 08:00:36 -0700

ATIG Members-

The attached PDF file is a draft article intended for publication by
AIAA-Houston Section in their Horizons newsletter (not to be confused with
the JPL server of that name cited in the draft).  Many of you know me to be
a Cassini groupie, and multiple ATIG uploads on this mission have been
issued since the spacecraft entered Saturn orbit in 2004.  You're invited to
send feedback on the draft, particularly if I've erred or inadvertently
anthropomorphized this robotic explorer at any point.

-Dan